/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_pos_custom_4 {background-color:#ffffff !important;}
.s5_is_css_8 {background-color: #82A7C1 !important; }

.grey_text_box {background:#343434 !important; opacity: 0.8 !important; line-height:1.1em !important;  padding:40px 60px !important; }

.s5_mod_news2_title {color:#343434!important;}

.services_wrap_five {width:20%!important;}

#s5_pos_custom_1 {padding-top: 30px!important;}
#s5_header_spacer {height: 20px!important;}

.grey_box {background:#343434 !important; opacity: 0.8 !important; line-height:1.1em !important;  padding:40px 60px !important; }

.ui.form .inline.field > .selection.dropdown, .ui.form .inline.fields .field > .selection.dropdown
{width:100%!important ;}

.merch { float:left; text-align:center; width:29%; margin-left:1%;margin-bottom:5%; padding:10px; border: #cccccc 1px solid; background-color:#fff;	
    -webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.merch img { width:100%; height:auto}

@media only screen and (max-device-width: 480px) {
  .merch { float:left; width:94%;}
}

